<level>
	<time>500000</time>
	<colors>2368</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>q</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>w</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>e</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
\000000000000000/
b000000000000000e
q000000000000000q
b\0000000000000/b
wb\00000000000/qw
eqb\0000e0000/bwb
bwbqebbwbbqbbbweq
	</playfield>
	<fill>
00000000000000000
00000200000200000
00000200000200000
00002220002220000
00022120002122000
00020022022002000
00000002020000000
00000002220000000
00000000200000000
00000000200000000
00002112221120000
00000222022200000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>